<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b9cba364d1d622cc458095c3f16b765c">
  <dict>
    <!--2023-02-11 10:10:51.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:10:51.000-->
    <int key="num_match">10</int>
  </dict>
</config>
